package com.lightinit.hsdataplatform.model.admin;

import java.util.List;

/**
 * @author WangYao
 * @date 2018/6/23 16:31
 * @description 角色管理模块数据模型
 */
public class RoleMgrModuleDataModel {

    private Long roleId;
    private List<Long> selectedModuleIds;
    private List<Long> selectedActionIds;

    public Long getRoleId() {
        return roleId;
    }

    public void setRoleId(Long roleId) {
        this.roleId = roleId;
    }

    public List<Long> getSelectedModuleIds() {
        return selectedModuleIds;
    }

    public void setSelectedModuleIds(List<Long> selectedModuleIds) {
        this.selectedModuleIds = selectedModuleIds;
    }

    public List<Long> getSelectedActionIds() {
        return selectedActionIds;
    }

    public void setSelectedActionIds(List<Long> selectedActionIds) {
        this.selectedActionIds = selectedActionIds;
    }
}
